libpoppler-qt5-devel-0.43.0-1-omv2015.0.i586.rpm


Advertisement

Description

libpoppler-qt5-devel - Development files for poppler-qt5

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libpoppler-qt5-devel-0.43.0-1-omv2015.0.i586.rpm
Package name libpoppler-qt5-devel
Package version 0.43.0
Package release 1-omv2015.0
Package architecture i586
Package type rpm
Category Development/C++
Homepage http://poppler.freedesktop.org
License GPLv2+
Maintainer -
Download size 30.13 KB
Installed size 118.87 KB
Development files for poppler-qt5

Alternatives

Package Version Architecture Repository
libpoppler-qt5-devel-0.64.0-1-omv2015.0.i586.rpm 0.64.0 i586 OpenMandriva Main Updates
libpoppler-qt5-devel-0.36.0-2-omv2015.0.i586.rpm 0.36.0 i586 OpenMandriva Main Release
libpoppler-qt5-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Xml) -
devel(libgcc_s) -
devel(libpoppler) -
devel(libstdc++) -
libpoppler-devel == 0.43.0-1
libpoppler-qt5_1 == 0.43.0-1
pkgconfig(poppler) == 0.43.0

Provides

Name Value
devel(libpoppler-qt5) -
libpoppler-qt5-devel == 0.43.0-1:2015.0
pkgconfig(poppler-qt5) == 0.43.0
poppler-qt5-devel == 0.43.0

Obsoletes

Name Value
libpoppler-qt5-1 < 0.24.3

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libpoppler-qt5-devel-0.43.0-1-omv2015.0.i586.rpm
Source Package poppler-0.43.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-qt5-devel rpm package:
    # urpmi libpoppler-qt5-devel

Files

Path
/usr/include/poppler/qt5/poppler-annotation.h
/usr/include/poppler/qt5/poppler-export.h
/usr/include/poppler/qt5/poppler-form.h
/usr/include/poppler/qt5/poppler-link.h
/usr/include/poppler/qt5/poppler-media.h
/usr/include/poppler/qt5/poppler-optcontent.h
/usr/include/poppler/qt5/poppler-page-transition.h
/usr/include/poppler/qt5/poppler-qt5.h
/usr/lib/libpoppler-qt5.so
/usr/lib/pkgconfig/poppler-qt5.pc

See Also

Package Description
libpoppler-qt5_1-0.36.0-2-omv2015.0.i586.rpm PDF rendering library - QT4 backend
libpoppler-qt5_1-0.43.0-1-omv2015.0.i586.rpm PDF rendering library - QT4 backend
libpoppler55-0.36.0-2-omv2015.0.i586.rpm PDF rendering library
libpoppler60-0.43.0-1-omv2015.0.i586.rpm PDF rendering library
libpopt-devel-1.16-24-omv2015.0.i586.rpm Development headers and libraries for popt
libpopt0-1.16-24-omv2015.0.i586.rpm Main popt library
libportaudio-devel-19.20140130-3-omv2015.0.i586.rpm Development library and header files for the PortAudio library
libportaudio0-18.1-23-omv2015.0.i586.rpm Cross platform audio I/O library
libportaudio0-devel-18.1-23-omv2015.0.i586.rpm Development library and header files for the PortAudio library
libportaudio2-19.20140130-3-omv2015.0.i586.rpm Cross platform audio I/O library
libpostfix-dns-3.1.1-1-omv2015.0.i586.rpm Shared library required to run Postfix
libpostfix-global-3.1.1-1-omv2015.0.i586.rpm Shared library required to run Postfix
libpostfix-master-3.1.1-1-omv2015.0.i586.rpm Shared library required to run Postfix
libpostfix-tls-3.1.1-1-omv2015.0.i586.rpm Shared library required to run Postfix
libpostfix-util-3.1.1-1-omv2015.0.i586.rpm Shared library required to run Postfix
Advertisement
Advertisement